{

    //共鸣CD时，触发完美闪避，减少33%冷却时间

    "AbilityName":"Affix_ResonateInCD_Dodge_ReduceCD",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnDodgeSuccess": 

        [

            {

                "$type": "MoleMole.ModifySkillTypeCDAction",

                "Target" : "Buddy",

                "SkillType" : "Resonate",

                "Ratio" : "%ReduceCDRatio",

                "Predicates" :

                [

                    {

                        "$type" : "MoleMole.BySkillTypeReady",

                        "IsAnd" : true,

                        "SkillType" : "Resonate"

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "ReduceCDRatio" :

        {

            "Value" : -0.33

        }

    }

}